entity.search_api_server.canonical:
  route_name: entity.search_api_server.canonical
  base_route: entity.search_api_server.canonical
  title: 'View'
entity.search_api_server.edit_form:
  route_name: entity.search_api_server.edit_form
  base_route: entity.search_api_server.canonical
  title: 'Edit'
entity.search_api_index.canonical:
  route_name: entity.search_api_index.canonical
  base_route: entity.search_api_index.canonical
  title: 'View'
entity.search_api_index.edit_form:
  route_name: entity.search_api_index.edit_form
  base_route: entity.search_api_index.canonical
  title: 'Edit'
  weight: 5
entity.search_api_index.fields:
  title: 'Fields'
  route_name: entity.search_api_index.fields
  base_route: entity.search_api_index.canonical
  weight: 10
entity.search_api_index.processors:
  route_name: entity.search_api_index.processors
  base_route: entity.search_api_index.canonical
  title: 'Processors'
  weight: 20
